package com.zd.airbottle.constant;

public class AuditType {

    private AuditType() {
        throw new IllegalStateException("AuditType class");
    }

    /**
     * 供应商审核类型 (1:供应商，2:人员，3:车辆)
     */
    public static final int SUPPLIER_AUDIT=1;
    public static final int SUPPLIER_USER_AUDIT=2;
    public static final int SUPPLIER_CAR_AUDIT=3;
}
